<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>TAGALOG</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>39</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>I-SET UP</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>BNIBERIPIKA ANG MGA SETTING</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>PAKI-RESTART ANG IYONG TELEPONO PARA MAKUMPLETO ANG PAG-INSTALL</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>APPTMENT</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>ORAS</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>MLA KAY</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>INBOX</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>ORAS</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Ipindot ang aktibong sync</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>ESTADO</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>PAKSA</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>NABIGO ANG SYNC</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>I-SYNC  NA</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>SA ARW NA I2</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>MGA SETTING NG ACCT</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AWTO</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>I-KANSELA</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>TAPOS NA</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>PALITAN ANG IYONG USER SETTING SA ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANWAL</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>SIMULAN ANG ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>OPSYON SA SYNC</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Roaming</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>NILALAMAN SA SYNC</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>URI NG SYNC</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>PANGALAN NG ACCESS POINT</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>I-KANSELA</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>ERROR SA KONEKSYON</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMAIN</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>TAPOS NA</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>EMAIL ADDRESS</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>PANGALAN</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>APELYIDO</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>PASSWORD</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ADDRESS NG SERVER</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>I-SET UP</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>USERNAME</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>ERROR SA USERNAME O PASSWORD</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>